k_l2_normalize {keras} | R Documentation

## Normalizes a tensor wrt the L2 norm alongside the specified axis.

### Description

Normalizes a tensor wrt the L2 norm alongside the specified axis.

### Usage

    k_l2_normalize(x, axis = NULL)

### Arguments

`x` | Tensor or variable.
`axis` | Axis along which to perform normalization (axis indexes are 1-based)

### Value

A tensor.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]